Subject: Re: linux-next: Signed-off-by missing for commit in the nfsd tree

From: "J. Bruce Fields" <[email-masked]>
Date: Mon, 27 Nov 2017 20:38:40 -0500

On Tue, Nov 28, 2017 at 09:52:56AM +1100, Stephen Rothwell wrote:
> Hi Bruce,
> 
> Commit
> 
>   64ebe12494fd ("nfsd: fix panic in posix_unblock_lock called from nfs4_laundromat")
> 
> is missing a Signed-off-by from its author.

Previously:

	http://lkml.kernel.org/r/[email-masked]

	It fixes a typo in two lines in pretty much the only way
	possible, so there should not be copyright concerns.

	Naofumi Honda is as far as I know a one-time contributor, and
	I'd prefer not to burden such folks with unnecessary
	bureaucracy.

I rebased (probably unnecessarily, sorry), so your scripts probably
caught this as a new commit.

--b.